function tabClick(sign,li){	
	for(var i=1;i<4;i++) {
		if(li == i) {
			 $("#"+sign+"_li"+i).addClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','block');
		} else {
			 $("#"+sign+"_li"+i).removeClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','none');
		}
	}
}
function doQuery(){
	document.form1.submit();
}

function exitCyd(){
	location.href="exit_verifySupplier.action";
}